Subject: CCL:solvent accessibility

From: Michel Sanner <[email-masked]>
Date: Fri, 7 Jun 2002 17:55:54 -0700 (PDT)

> Hi all,
> does anyone know of a good unix program to calculate the percentage of
> the area that is accessible/buried for every residue/side chain in a pdb
> file?

are you interested in the percentage of the area buried by atoms in the same 
molecule on the total surface of the residue ? or by the percentage of the 
accessible area buried by another molecule ?

-----------------------------------------------------------------------

Michel F. Sanner Ph.D.                   The Scripps Research Institute
Assistant Professor			Department of Molecular Biology
					  10550 North Torrey Pines Road
Tel. (858) 784-2341				     La Jolla, CA 92037
Fax. (858) 784-2860
[email-masked]                        http://www.scripps.edu/sanner
-----------------------------------------------------------------------